Subject: bug#78561: [PATCH] Add semantic linefeed support for paragraph filling

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Jun 2025 07:48:29 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  Marcin Borkowski
>  <[email-masked]>
> Date: Sat, 31 May 2025 13:39:52 -0400
> 
> >> I recommend you first finish the current patch and take on that
> >> plan afterwards.
> >> What I'm asking is a fairly small refactoring of the code you sent,
> >> I think.
> >
> > Please, find attached a new version of the patch.
> 
> Looks good to me.  Eli?

It's okay, but please make sure there are two spaces between
sentences, not one.  There are quite a few cases in the patch where
this is not so.

Also, the commit log message should mention the bug number.

Thanks.